diff -r -u libprelude-1.0.1-old/src/include/idmef-value-type.h libprelude-1.0.1/src/include/idmef-value-type.h
--- libprelude-1.0.1-old/src/include/idmef-value-type.h	2012-06-01 12:12:30.000000000 -0300
+++ libprelude-1.0.1/src/include/idmef-value-type.h	2012-08-07 15:34:30.807262899 -0300
@@ -15,9 +15,9 @@
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
-* You should have received a copy of the GNU General Public License
-* along with this program; see the file COPYING.  If not, write to
-* the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+* You should have received a copy of the GNU General Public License along
+* with this program; if not, write to the Free Software Foundation, Inc.,
+* 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 *****/
 
diff -r -u libprelude-1.0.1-old/src/include/libmissing.h libprelude-1.0.1/src/include/libmissing.h
--- libprelude-1.0.1-old/src/include/libmissing.h	2012-06-01 12:12:30.000000000 -0300
+++ libprelude-1.0.1/src/include/libmissing.h	2012-08-07 15:34:30.783263114 -0300
@@ -15,9 +15,9 @@
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
-* You should have received a copy of the GNU General Public License
-* along with this program; see the file COPYING.  If not, write to
-* the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+* You should have received a copy of the GNU General Public License along
+* with this program; if not, write to the Free Software Foundation, Inc.,
+* 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 *****/
 
diff -r -u libprelude-1.0.1-old/src/include/prelude-async.h libprelude-1.0.1/src/include/prelude-async.h
--- libprelude-1.0.1-old/src/include/prelude-async.h	2012-06-01 12:12:30.000000000 -0300
+++ libprelude-1.0.1/src/include/prelude-async.h	2012-08-07 15:34:30.839262613 -0300
@@ -15,9 +15,9 @@
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
-* You should have received a copy of the GNU General Public License
-* along with this program; see the file COPYING.  If not, write to
-* the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+* You should have received a copy of the GNU General Public License along
+* with this program; if not, write to the Free Software Foundation, Inc.,
+* 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 *****/
 
diff -r -u libprelude-1.0.1-old/src/include/prelude-client.h libprelude-1.0.1/src/include/prelude-client.h
--- libprelude-1.0.1-old/src/include/prelude-client.h	2012-06-01 12:12:30.000000000 -0300
+++ libprelude-1.0.1/src/include/prelude-client.h	2012-08-07 15:34:30.800262962 -0300
@@ -15,9 +15,9 @@
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
-* You should have received a copy of the GNU General Public License
-* along with this program; see the file COPYING.  If not, write to
-* the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+* You should have received a copy of the GNU General Public License along
+* with this program; if not, write to the Free Software Foundation, Inc.,
+* 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 *****/
 
diff -r -u libprelude-1.0.1-old/src/include/prelude-client-profile.h libprelude-1.0.1/src/include/prelude-client-profile.h
--- libprelude-1.0.1-old/src/include/prelude-client-profile.h	2012-06-01 12:12:30.000000000 -0300
+++ libprelude-1.0.1/src/include/prelude-client-profile.h	2012-08-07 15:34:30.821262774 -0300
@@ -16,9 +16,9 @@
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
-* You should have received a copy of the GNU General Public License
-* along with this program; see the file COPYING.  If not, write to
-* the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+* You should have received a copy of the GNU General Public License along
+* with this program; if not, write to the Free Software Foundation, Inc.,
+* 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 *****/
 
diff -r -u libprelude-1.0.1-old/src/include/prelude-connection.h libprelude-1.0.1/src/include/prelude-connection.h
--- libprelude-1.0.1-old/src/include/prelude-connection.h	2012-06-01 12:12:30.000000000 -0300
+++ libprelude-1.0.1/src/include/prelude-connection.h	2012-08-07 15:34:30.809262881 -0300
@@ -15,9 +15,9 @@
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
-* You should have received a copy of the GNU General Public License
-* along with this program; see the file COPYING.  If not, write to
-* the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+* You should have received a copy of the GNU General Public License along
+* with this program; if not, write to the Free Software Foundation, Inc.,
+* 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 *****/
 
diff -r -u libprelude-1.0.1-old/src/include/prelude-connection-pool.h libprelude-1.0.1/src/include/prelude-connection-pool.h
--- libprelude-1.0.1-old/src/include/prelude-connection-pool.h	2012-06-01 12:12:30.000000000 -0300
+++ libprelude-1.0.1/src/include/prelude-connection-pool.h	2012-08-07 15:34:30.812262854 -0300
@@ -15,9 +15,9 @@
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
-* You should have received a copy of the GNU General Public License
-* along with this program; see the file COPYING.  If not, write to
-* the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+* You should have received a copy of the GNU General Public License along
+* with this program; if not, write to the Free Software Foundation, Inc.,
+* 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 *****/
 
diff -r -u libprelude-1.0.1-old/src/include/prelude-extract.h libprelude-1.0.1/src/include/prelude-extract.h
--- libprelude-1.0.1-old/src/include/prelude-extract.h	2012-06-01 12:12:30.000000000 -0300
+++ libprelude-1.0.1/src/include/prelude-extract.h	2012-08-07 15:34:30.790263051 -0300
@@ -15,9 +15,9 @@
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
-* You should have received a copy of the GNU General Public License
-* along with this program; see the file COPYING.  If not, write to
-* the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+* You should have received a copy of the GNU General Public License along
+* with this program; if not, write to the Free Software Foundation, Inc.,
+* 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 *****/
 
diff -r -u libprelude-1.0.1-old/src/include/prelude-failover.h libprelude-1.0.1/src/include/prelude-failover.h
--- libprelude-1.0.1-old/src/include/prelude-failover.h	2012-06-01 12:12:30.000000000 -0300
+++ libprelude-1.0.1/src/include/prelude-failover.h	2012-08-07 15:34:30.819262792 -0300
@@ -15,9 +15,9 @@
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
-* You should have received a copy of the GNU General Public License
-* along with this program; see the file COPYING.  If not, write to
-* the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+* You should have received a copy of the GNU General Public License along
+* with this program; if not, write to the Free Software Foundation, Inc.,
+* 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 *****/
 
diff -r -u libprelude-1.0.1-old/src/include/prelude.h libprelude-1.0.1/src/include/prelude.h
--- libprelude-1.0.1-old/src/include/prelude.h	2012-06-05 06:12:47.000000000 -0300
+++ libprelude-1.0.1/src/include/prelude.h	2012-08-07 15:34:30.784263105 -0300
@@ -15,9 +15,9 @@
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
-* You should have received a copy of the GNU General Public License
-* along with this program; see the file COPYING.  If not, write to
-* the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+* You should have received a copy of the GNU General Public License along
+* with this program; if not, write to the Free Software Foundation, Inc.,
+* 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 *****/
 
diff -r -u libprelude-1.0.1-old/src/include/prelude-hash.h libprelude-1.0.1/src/include/prelude-hash.h
--- libprelude-1.0.1-old/src/include/prelude-hash.h	2012-06-01 12:12:30.000000000 -0300
+++ libprelude-1.0.1/src/include/prelude-hash.h	2012-08-07 15:34:30.835262649 -0300
@@ -15,9 +15,9 @@
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
-* You should have received a copy of the GNU General Public License
-* along with this program; see the file COPYING.  If not, write to
-* the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+* You should have received a copy of the GNU General Public License along
+* with this program; if not, write to the Free Software Foundation, Inc.,
+* 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 *****/
 
diff -r -u libprelude-1.0.1-old/src/include/prelude.h.in libprelude-1.0.1/src/include/prelude.h.in
--- libprelude-1.0.1-old/src/include/prelude.h.in	2012-06-01 12:12:30.000000000 -0300
+++ libprelude-1.0.1/src/include/prelude.h.in	2012-08-07 15:34:30.861262416 -0300
@@ -15,9 +15,9 @@
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
-* You should have received a copy of the GNU General Public License
-* along with this program; see the file COPYING.  If not, write to
-* the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+* You should have received a copy of the GNU General Public License along
+* with this program; if not, write to the Free Software Foundation, Inc.,
+* 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 *****/
 
diff -r -u libprelude-1.0.1-old/src/include/prelude-ident.h libprelude-1.0.1/src/include/prelude-ident.h
--- libprelude-1.0.1-old/src/include/prelude-ident.h	2012-06-01 12:12:30.000000000 -0300
+++ libprelude-1.0.1/src/include/prelude-ident.h	2012-08-07 15:34:30.842262586 -0300
@@ -15,9 +15,9 @@
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
-* You should have received a copy of the GNU General Public License
-* along with this program; see the file COPYING.  If not, write to
-* the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+* You should have received a copy of the GNU General Public License along
+* with this program; if not, write to the Free Software Foundation, Inc.,
+* 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 *****/
 
diff -r -u libprelude-1.0.1-old/src/include/prelude-inttypes.h.in libprelude-1.0.1/src/include/prelude-inttypes.h.in
--- libprelude-1.0.1-old/src/include/prelude-inttypes.h.in	2012-06-01 12:12:30.000000000 -0300
+++ libprelude-1.0.1/src/include/prelude-inttypes.h.in	2012-08-07 15:34:30.817262810 -0300
@@ -15,9 +15,9 @@
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
-* You should have received a copy of the GNU General Public License
-* along with this program; see the file COPYING.  If not, write to
-* the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+* You should have received a copy of the GNU General Public License along
+* with this program; if not, write to the Free Software Foundation, Inc.,
+* 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 *****/
 
diff -r -u libprelude-1.0.1-old/src/include/prelude-io.h libprelude-1.0.1/src/include/prelude-io.h
--- libprelude-1.0.1-old/src/include/prelude-io.h	2012-06-01 12:12:30.000000000 -0300
+++ libprelude-1.0.1/src/include/prelude-io.h	2012-08-07 15:34:30.815262828 -0300
@@ -15,9 +15,9 @@
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
-* You should have received a copy of the GNU General Public License
-* along with this program; see the file COPYING.  If not, write to
-* the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+* You should have received a copy of the GNU General Public License along
+* with this program; if not, write to the Free Software Foundation, Inc.,
+* 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 *****/
 
diff -r -u libprelude-1.0.1-old/src/include/prelude-linked-object.h libprelude-1.0.1/src/include/prelude-linked-object.h
--- libprelude-1.0.1-old/src/include/prelude-linked-object.h	2012-06-01 12:12:30.000000000 -0300
+++ libprelude-1.0.1/src/include/prelude-linked-object.h	2012-08-07 15:34:30.851262505 -0300
@@ -15,9 +15,9 @@
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
-* You should have received a copy of the GNU General Public License
-* along with this program; see the file COPYING.  If not, write to
-* the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+* You should have received a copy of the GNU General Public License along
+* with this program; if not, write to the Free Software Foundation, Inc.,
+* 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 *****/
 
diff -r -u libprelude-1.0.1-old/src/include/prelude-list.h libprelude-1.0.1/src/include/prelude-list.h
--- libprelude-1.0.1-old/src/include/prelude-list.h	2012-06-01 12:12:30.000000000 -0300
+++ libprelude-1.0.1/src/include/prelude-list.h	2012-08-07 15:34:30.781263132 -0300
@@ -15,9 +15,9 @@
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
-* You should have received a copy of the GNU General Public License
-* along with this program; see the file COPYING.  If not, write to
-* the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+* You should have received a copy of the GNU General Public License along
+* with this program; if not, write to the Free Software Foundation, Inc.,
+* 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 *****/
 
diff -r -u libprelude-1.0.1-old/src/include/prelude-log.h libprelude-1.0.1/src/include/prelude-log.h
--- libprelude-1.0.1-old/src/include/prelude-log.h	2012-06-01 12:12:30.000000000 -0300
+++ libprelude-1.0.1/src/include/prelude-log.h	2012-08-07 15:34:30.864262389 -0300
@@ -15,9 +15,9 @@
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
-* You should have received a copy of the GNU General Public License
-* along with this program; see the file COPYING.  If not, write to
-* the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+* You should have received a copy of the GNU General Public License along
+* with this program; if not, write to the Free Software Foundation, Inc.,
+* 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 *****/
 
diff -r -u libprelude-1.0.1-old/src/include/prelude-message-id.h libprelude-1.0.1/src/include/prelude-message-id.h
--- libprelude-1.0.1-old/src/include/prelude-message-id.h	2012-06-01 12:12:30.000000000 -0300
+++ libprelude-1.0.1/src/include/prelude-message-id.h	2012-08-07 15:34:30.845262559 -0300
@@ -15,9 +15,9 @@
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
-* You should have received a copy of the GNU General Public License
-* along with this program; see the file COPYING.  If not, write to
-* the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+* You should have received a copy of the GNU General Public License along
+* with this program; if not, write to the Free Software Foundation, Inc.,
+* 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 *****/
 
diff -r -u libprelude-1.0.1-old/src/include/prelude-msgbuf.h libprelude-1.0.1/src/include/prelude-msgbuf.h
--- libprelude-1.0.1-old/src/include/prelude-msgbuf.h	2012-06-01 12:12:30.000000000 -0300
+++ libprelude-1.0.1/src/include/prelude-msgbuf.h	2012-08-07 15:34:30.847262541 -0300
@@ -15,9 +15,9 @@
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
-* You should have received a copy of the GNU General Public License
-* along with this program; see the file COPYING.  If not, write to
-* the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+* You should have received a copy of the GNU General Public License along
+* with this program; if not, write to the Free Software Foundation, Inc.,
+* 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 *****/
 
diff -r -u libprelude-1.0.1-old/src/include/prelude-msg.h libprelude-1.0.1/src/include/prelude-msg.h
--- libprelude-1.0.1-old/src/include/prelude-msg.h	2012-06-01 12:12:30.000000000 -0300
+++ libprelude-1.0.1/src/include/prelude-msg.h	2012-08-07 15:34:30.803262935 -0300
@@ -15,9 +15,9 @@
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
-* You should have received a copy of the GNU General Public License
-* along with this program; see the file COPYING.  If not, write to
-* the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+* You should have received a copy of the GNU General Public License along
+* with this program; if not, write to the Free Software Foundation, Inc.,
+* 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 *****/
 
diff -r -u libprelude-1.0.1-old/src/include/prelude-option.h libprelude-1.0.1/src/include/prelude-option.h
--- libprelude-1.0.1-old/src/include/prelude-option.h	2012-06-01 12:12:30.000000000 -0300
+++ libprelude-1.0.1/src/include/prelude-option.h	2012-08-07 15:34:30.863262398 -0300
@@ -15,9 +15,9 @@
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
-* You should have received a copy of the GNU General Public License
-* along with this program; see the file COPYING.  If not, write to
-* the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+* You should have received a copy of the GNU General Public License along
+* with this program; if not, write to the Free Software Foundation, Inc.,
+* 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 *****/
 
diff -r -u libprelude-1.0.1-old/src/include/prelude-option-wide.h libprelude-1.0.1/src/include/prelude-option-wide.h
--- libprelude-1.0.1-old/src/include/prelude-option-wide.h	2012-06-01 12:12:30.000000000 -0300
+++ libprelude-1.0.1/src/include/prelude-option-wide.h	2012-08-07 15:34:30.806262908 -0300
@@ -15,9 +15,9 @@
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
-* You should have received a copy of the GNU General Public License
-* along with this program; see the file COPYING.  If not, write to
-* the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+* You should have received a copy of the GNU General Public License along
+* with this program; if not, write to the Free Software Foundation, Inc.,
+* 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 *****/
 
diff -r -u libprelude-1.0.1-old/src/include/prelude-plugin.h libprelude-1.0.1/src/include/prelude-plugin.h
--- libprelude-1.0.1-old/src/include/prelude-plugin.h	2012-06-01 12:12:30.000000000 -0300
+++ libprelude-1.0.1/src/include/prelude-plugin.h	2012-08-07 15:34:30.787263078 -0300
@@ -15,9 +15,9 @@
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
-* You should have received a copy of the GNU General Public License
-* along with this program; see the file COPYING.  If not, write to
-* the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+* You should have received a copy of the GNU General Public License along
+* with this program; if not, write to the Free Software Foundation, Inc.,
+* 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 *****/
 
diff -r -u libprelude-1.0.1-old/src/include/prelude-string.h libprelude-1.0.1/src/include/prelude-string.h
--- libprelude-1.0.1-old/src/include/prelude-string.h	2012-06-01 12:12:30.000000000 -0300
+++ libprelude-1.0.1/src/include/prelude-string.h	2012-08-07 15:34:30.849262523 -0300
@@ -15,9 +15,9 @@
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
-* You should have received a copy of the GNU General Public License
-* along with this program; see the file COPYING.  If not, write to
-* the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+* You should have received a copy of the GNU General Public License along
+* with this program; if not, write to the Free Software Foundation, Inc.,
+* 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 *****/
 
diff -r -u libprelude-1.0.1-old/src/include/prelude-thread.h libprelude-1.0.1/src/include/prelude-thread.h
--- libprelude-1.0.1-old/src/include/prelude-thread.h	2012-06-01 12:12:30.000000000 -0300
+++ libprelude-1.0.1/src/include/prelude-thread.h	2012-08-07 15:34:30.822262765 -0300
@@ -15,9 +15,9 @@
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
-* You should have received a copy of the GNU General Public License
-* along with this program; see the file COPYING.  If not, write to
-* the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+* You should have received a copy of the GNU General Public License along
+* with this program; if not, write to the Free Software Foundation, Inc.,
+* 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 *****/
 
diff -r -u libprelude-1.0.1-old/src/include/prelude-timer.h libprelude-1.0.1/src/include/prelude-timer.h
--- libprelude-1.0.1-old/src/include/prelude-timer.h	2012-06-01 12:12:30.000000000 -0300
+++ libprelude-1.0.1/src/include/prelude-timer.h	2012-08-07 15:34:30.833262667 -0300
@@ -15,9 +15,9 @@
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
-* You should have received a copy of the GNU General Public License
-* along with this program; see the file COPYING.  If not, write to
-* the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+* You should have received a copy of the GNU General Public License along
+* with this program; if not, write to the Free Software Foundation, Inc.,
+* 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 *****/
 
diff -r -u libprelude-1.0.1-old/src/include/tls-auth.h libprelude-1.0.1/src/include/tls-auth.h
--- libprelude-1.0.1-old/src/include/tls-auth.h	2012-06-01 12:12:30.000000000 -0300
+++ libprelude-1.0.1/src/include/tls-auth.h	2012-08-07 15:34:30.792263033 -0300
@@ -15,9 +15,9 @@
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
-* You should have received a copy of the GNU General Public License
-* along with this program; see the file COPYING.  If not, write to
-* the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+* You should have received a copy of the GNU General Public License along
+* with this program; if not, write to the Free Software Foundation, Inc.,
+* 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 *****/
 
diff -r -u libprelude-1.0.1-old/src/include/tls-util.h libprelude-1.0.1/src/include/tls-util.h
--- libprelude-1.0.1-old/src/include/tls-util.h	2012-06-01 12:12:30.000000000 -0300
+++ libprelude-1.0.1/src/include/tls-util.h	2012-08-07 15:34:30.796262998 -0300
@@ -15,9 +15,9 @@
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
-* You should have received a copy of the GNU General Public License
-* along with this program; see the file COPYING.  If not, write to
-* the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+* You should have received a copy of the GNU General Public License along
+* with this program; if not, write to the Free Software Foundation, Inc.,
+* 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 *****/
 
diff -r -u libprelude-1.0.1-old/src/include/variable.h libprelude-1.0.1/src/include/variable.h
--- libprelude-1.0.1-old/src/include/variable.h	2012-06-01 12:12:30.000000000 -0300
+++ libprelude-1.0.1/src/include/variable.h	2012-08-07 15:34:30.832262675 -0300
@@ -15,9 +15,9 @@
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
-* You should have received a copy of the GNU General Public License
-* along with this program; see the file COPYING.  If not, write to
-* the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+* You should have received a copy of the GNU General Public License along
+* with this program; if not, write to the Free Software Foundation, Inc.,
+* 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 * Written by Yoann Vandoorselaere <yoann@prelude-ids.org>
 *
diff -r -u libprelude-1.0.1-old/src/libprelude-error/prelude-error.h libprelude-1.0.1/src/libprelude-error/prelude-error.h
--- libprelude-1.0.1-old/src/libprelude-error/prelude-error.h	2012-06-05 06:44:12.000000000 -0300
+++ libprelude-1.0.1/src/libprelude-error/prelude-error.h	2012-08-07 15:34:30.631264474 -0300
@@ -17,9 +17,9 @@
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
-* You should have received a copy of the GNU General Public License
-* along with this program; see the file COPYING.  If not, write to
-* the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+* You should have received a copy of the GNU General Public License along
+* with this program; if not, write to the Free Software Foundation, Inc.,
+* 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 *****/
 
diff -r -u libprelude-1.0.1-old/src/libprelude-error/prelude-error.h.in libprelude-1.0.1/src/libprelude-error/prelude-error.h.in
--- libprelude-1.0.1-old/src/libprelude-error/prelude-error.h.in	2012-06-01 12:12:31.000000000 -0300
+++ libprelude-1.0.1/src/libprelude-error/prelude-error.h.in	2012-08-07 15:34:30.633264456 -0300
@@ -15,9 +15,9 @@
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
-* You should have received a copy of the GNU General Public License
-* along with this program; see the file COPYING.  If not, write to
-* the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+* You should have received a copy of the GNU General Public License along
+* with this program; if not, write to the Free Software Foundation, Inc.,
+* 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 *****/
 
diff -r -u libprelude-1.0.1-old/src/prelude-async.c libprelude-1.0.1/src/prelude-async.c
--- libprelude-1.0.1-old/src/prelude-async.c	2012-06-01 12:12:30.000000000 -0300
+++ libprelude-1.0.1/src/prelude-async.c	2012-08-07 15:34:30.705263812 -0300
@@ -15,9 +15,9 @@
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
-* You should have received a copy of the GNU General Public License
-* along with this program; see the file COPYING.  If not, write to
-* the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+* You should have received a copy of the GNU General Public License along
+* with this program; if not, write to the Free Software Foundation, Inc.,
+* 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 *****/
 
diff -r -u libprelude-1.0.1-old/src/prelude.c libprelude-1.0.1/src/prelude.c
--- libprelude-1.0.1-old/src/prelude.c	2012-06-01 12:12:31.000000000 -0300
+++ libprelude-1.0.1/src/prelude.c	2012-08-07 15:34:30.757263347 -0300
@@ -15,9 +15,9 @@
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
-* You should have received a copy of the GNU General Public License
-* along with this program; see the file COPYING.  If not, write to
-* the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+* You should have received a copy of the GNU General Public License along
+* with this program; if not, write to the Free Software Foundation, Inc.,
+* 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 *****/
 
diff -r -u libprelude-1.0.1-old/src/prelude-client.c libprelude-1.0.1/src/prelude-client.c
--- libprelude-1.0.1-old/src/prelude-client.c	2012-06-01 12:12:31.000000000 -0300
+++ libprelude-1.0.1/src/prelude-client.c	2012-08-07 15:34:30.877262273 -0300
@@ -15,9 +15,9 @@
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
-* You should have received a copy of the GNU General Public License
-* along with this program; see the file COPYING.  If not, write to
-* the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+* You should have received a copy of the GNU General Public License along
+* with this program; if not, write to the Free Software Foundation, Inc.,
+* 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 *****/
 
diff -r -u libprelude-1.0.1-old/src/prelude-client-profile.c libprelude-1.0.1/src/prelude-client-profile.c
--- libprelude-1.0.1-old/src/prelude-client-profile.c	2012-06-01 12:12:31.000000000 -0300
+++ libprelude-1.0.1/src/prelude-client-profile.c	2012-08-07 15:34:30.880262246 -0300
@@ -15,9 +15,9 @@
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
-* You should have received a copy of the GNU General Public License
-* along with this program; see the file COPYING.  If not, write to
-* the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+* You should have received a copy of the GNU General Public License along
+* with this program; if not, write to the Free Software Foundation, Inc.,
+* 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 *****/
 
diff -r -u libprelude-1.0.1-old/src/prelude-connection.c libprelude-1.0.1/src/prelude-connection.c
--- libprelude-1.0.1-old/src/prelude-connection.c	2012-06-01 12:12:31.000000000 -0300
+++ libprelude-1.0.1/src/prelude-connection.c	2012-08-07 15:34:30.703263830 -0300
@@ -15,9 +15,9 @@
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
-* You should have received a copy of the GNU General Public License
-* along with this program; see the file COPYING.  If not, write to
-* the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
+* You should have received a copy of the GNU General Public License along
+* with this program; if not, write to the Free Software Foundation, Inc.,
+* 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 *
 *****/
 
